## open-xchange-munin-scripts 7.2.0

=== debian/changelog ===
open-xchange-munin-scripts (7.2.0-10) UNRELEASED; urgency=low

  * Build for patch 2013-07-18

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 15 Jul 2013 09:38:16 +0200

open-xchange-munin-scripts (7.2.0-9) UNRELEASED; urgency=low

  * Build for patch 2013-05-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 22 May 2013 14:44:51 +0200

open-xchange-munin-scripts (7.2.0-8) UNRELEASED; urgency=low

  * Build for patch 2013-05-10

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 15 May 2013 08:55:10 +0200

open-xchange-munin-scripts (7.2.0-7) UNRELEASED; urgency=low

  * Build for patch 2013-05-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 May 2013 15:25:42 +0200

open-xchange-munin-scripts (7.2.0-6) UNRELEASED; urgency=low

  * Build for patch 2013-04-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 03 May 2013 09:54:31 +0200

open-xchange-munin-scripts (7.2.0-5) UNRELEASED; urgency=low

  * Build for patch 2013-04-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 12 Apr 2013 15:28:12 +0200

open-xchange-munin-scripts (7.2.0-4) UNRELEASED; urgency=low

  * Fourth candidate for 7.2.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 10 Apr 2013 17:31:56 +0200

open-xchange-munin-scripts (7.2.0-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 09 Apr 2013 10:25:26 +0200

open-xchange-munin-scripts (7.2.0-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 02 Apr 2013 15:07:41 +0200

open-xchange-munin-scripts (7.2.0-1) UNRELEASED; urgency=low

  * First release candidate for 7.2.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 26 Mar 2013 10:12:51 +0100

open-xchange-munin-scripts (7.2.0-0) UNRELEASED; urgency=low

  * prepare for 7.2.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 15 Mar 2013 13:34:02 +0100

open-xchange-munin-scripts (7.0.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 02 Apr 2013 10:39:58 +0200

open-xchange-munin-scripts (7.0.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 12 Mar 2013 11:26:56 +0100

open-xchange-munin-scripts (7.0.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 11 Mar 2013 14:21:08 +0100

open-xchange-munin-scripts (7.0.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 08 Mar 2013 14:36:25 +0100

open-xchange-munin-scripts (7.0.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 08 Mar 2013 08:51:55 +0100

open-xchange-munin-scripts (7.0.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 07 Mar 2013 14:25:12 +0100

open-xchange-munin-scripts (7.0.2-1) unstable; urgency=low

  * First release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 27 Feb 2013 16:07:19 +0100

open-xchange-munin-scripts (7.0.2-0) unstable; urgency=low

  * prepare for 7.0.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 19 Feb 2013 08:55:29 +0100

open-xchange-munin-scripts (0.1-13) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 04 Mar 2013 15:23:52 +0100

open-xchange-munin-scripts (0.1-12) unstable; urgency=low

  * Fourth release candidate for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 19 Feb 2013 16:53:06 +0100

open-xchange-munin-scripts (0.1-11) unstable; urgency=low

  * Third release candidate for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 19 Feb 2013 09:22:11 +0100

open-xchange-munin-scripts (0.1-10) unstable; urgency=low

  * Second release candidate for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 14 Feb 2013 13:55:19 +0100

open-xchange-munin-scripts (0.1-9) unstable; urgency=low

  * First release candidate for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 01 Feb 2013 14:56:57 +0100

open-xchange-munin-scripts (0.1-8) unstable; urgency=low

  * bugfix release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 19 Nov 2012 08:44:33 +0000

open-xchange-munin-scripts (0.1-7) unstable; urgency=low

  * bugfix release

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 20 Sep 2011 04:58:21 +0000

open-xchange-munin-scripts (0.1-6) unstable; urgency=low

  * bugfix release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 11 Jul 2011 14:42:03 +0000

open-xchange-munin-scripts (0.1-5) unstable; urgency=low

  * New build

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 29 Apr 2011 20:36:29 +0000

open-xchange-munin-scripts (0.1-4) unstable; urgency=low

  * new build including latest changes

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 17 Jan 2011 17:52:41 +0100

open-xchange-munin-scripts (0.1-3) unstable; urgency=low

  * new build with fix for rpm packages

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri,  8 Oct 2010 11:17:24 +0200

open-xchange-munin-scripts (0.1-2) unstable; urgency=low

  * initial public build

 -- Holger Achtziger <holger.achtziger@open-xchange.com>  Wed,  6 Oct 2010 14:54:07 +0200

open-xchange-munin-scripts (0.1-1) unstable; urgency=low

  * initial packaging structure

 -- Holger Achtziger <holger.achtziger@open-xchange.com>  Wed,  4 Aug 2010 16:13:27 +0200
