=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: open-xchange-munin-scripts
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-core (>= 7.0.2), perl, munin-node
+Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-core (>= 7.2.0), perl, munin-node
 Description: network-wide graphing framework (user contributed plugins for node)
  Munin is a highly flexible and powerful solution used to create graphs of
  virtually everything imaginable throughout your network, while still
