## open-xchange-munin-scripts 7.6.2

=== debian/changelog ===
open-xchange-munin-scripts (7.6.2-61) stable; urgency=medium

  * Build for patch 2016-10-24 (3626)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 13 Oct 2016 16:05:53 +0200

open-xchange-munin-scripts (7.6.2-60) stable; urgency=medium

  * Build for patch 2016-09-26 (3568)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 20 Sep 2016 12:55:38 +0200

open-xchange-munin-scripts (7.6.2-59) stable; urgency=medium

  * Build for patch 2016-08-29 (3518)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 19 Aug 2016 13:19:37 +0200

open-xchange-munin-scripts (7.6.2-58) stable; urgency=medium

  * Build for patch 2016-08-01 (3463)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 22 Jul 2016 12:09:07 +0200

open-xchange-munin-scripts (7.6.2-57) stable; urgency=medium

  * Build for patch 2016-07-07 (3398)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 30 Jun 2016 19:14:30 +0200

open-xchange-munin-scripts (7.6.2-56) stable; urgency=medium

  * Build for patch 2016-06-24 (3362)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 16 Jun 2016 12:23:31 +0200

open-xchange-munin-scripts (7.6.2-55) stable; urgency=medium

  * Build for patch 2016-06-06 (3314)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 01 Jun 2016 17:24:55 +0200

open-xchange-munin-scripts (7.6.2-54) stable; urgency=medium

  * Build for patch 2016-05-09 (3269)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 02 May 2016 10:24:16 +0200

open-xchange-munin-scripts (7.6.2-53) stable; urgency=medium

  * Build for patch 2016-04-28 (3253)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 28 Apr 2016 14:29:20 +0200

open-xchange-munin-scripts (7.6.2-52) stable; urgency=medium

  * Build for patch 2016-04-19 (3241)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 12 Apr 2016 16:24:13 +0200

open-xchange-munin-scripts (7.6.2-51) stable; urgency=medium

  * Build for patch 2016-03-29 (3186)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 23 Mar 2016 11:43:32 +0100

open-xchange-munin-scripts (7.6.2-50) stable; urgency=medium

  * Build for patch 2016-03-14 (3162)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 09 Mar 2016 10:05:43 +0100

open-xchange-munin-scripts (7.6.2-49) stable; urgency=medium

  * Build for patch 2016-02-24 (3129)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 22 Feb 2016 22:21:47 +0100

open-xchange-munin-scripts (7.6.2-48) stable; urgency=medium

  * Build for patch 2016-02-08 (3071)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 01 Feb 2016 12:33:02 +0100

open-xchange-munin-scripts (7.6.2-47) stable; urgency=medium

  * Build for patch 2016-01-25 (3052)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 22 Jan 2016 11:29:35 +0100

open-xchange-munin-scripts (7.6.2-46) stable; urgency=medium

  * Build for patch 2016-01-25 (3029)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 20 Jan 2016 15:14:10 +0100

open-xchange-munin-scripts (7.6.2-45) stable; urgency=medium

  * Build for patch 2016-01-13 (2980)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 11 Jan 2016 12:57:50 +0100

open-xchange-munin-scripts (7.6.2-44) stable; urgency=medium

  * Build for patch 2015-12-21 (2952)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 14 Dec 2015 11:05:45 +0100

open-xchange-munin-scripts (7.6.2-43) stable; urgency=medium

  * Build for patch 2015-12-07 (2916)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 03 Dec 2015 16:43:42 +0100

open-xchange-munin-scripts (7.6.2-42) stable; urgency=medium

  * Build for patch 2015-12-02 (2930)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 03 Dec 2015 10:48:40 +0100

open-xchange-munin-scripts (7.6.2-41) stable; urgency=medium

  * Build for patch 2015-11-23 (2883)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 17 Nov 2015 13:41:52 +0100

open-xchange-munin-scripts (7.6.2-40) stable; urgency=medium

  * Build for patch 2015-11-16 (2862)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 11 Nov 2015 16:38:35 +0100

open-xchange-munin-scripts (7.6.2-39) stable; urgency=medium

  * Build for patch 2015-11-09 (2841)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 06 Nov 2015 10:52:55 +0100

open-xchange-munin-scripts (7.6.2-38) stable; urgency=medium

  * Build for patch 2015-11-03 (2851)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 30 Oct 2015 16:45:34 +0100

open-xchange-munin-scripts (7.6.2-37) stable; urgency=medium

  * Build for patch 2015-11-03 (2827)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 28 Oct 2015 16:16:21 +0100

open-xchange-munin-scripts (7.6.2-36) stable; urgency=medium

  * Build for patch 2015-10-26 (2813)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 20 Oct 2015 09:56:59 +0200

open-xchange-munin-scripts (7.6.2-35) stable; urgency=medium

  * Build for patch 2015-10-30 (2818)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 19 Oct 2015 15:01:31 +0200

open-xchange-munin-scripts (7.6.2-34) stable; urgency=medium

  * Build for patch 2015-10-12 (2784)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 30 Sep 2015 16:15:37 +0200

open-xchange-munin-scripts (7.6.2-33) stable; urgency=medium

  * Build for patch 2015-09-28  (2767)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 25 Sep 2015 19:17:48 +0200

open-xchange-munin-scripts (7.6.2-32) stable; urgency=medium

  * Build for patch 2015-09-14 (2732)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 08 Sep 2015 13:35:01 +0200

open-xchange-munin-scripts (7.6.2-31) stable; urgency=medium

  * Build for patch 2015-09-01 (2726)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 02 Sep 2015 11:04:14 +0200

open-xchange-munin-scripts (7.6.2-30) stable; urgency=medium

  * Build for patch 2015-08-24 (2674)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 24 Aug 2015 15:28:33 +0200

open-xchange-munin-scripts (7.6.2-29) stable; urgency=medium

  * Build for patch 2015-08-12 (2671)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 17 Aug 2015 20:20:23 +0200


